/**
 * Powered by ;
 * vivo-product-2026 - ;
 * Version: 1.8.0;
 * Released on: 2026-03-04;
 */

.gb-lang-tr .umx-data-linear {
  font-family: vivoSansGlobal-Bold!important;
}

.gb-lang-tr .umx-dark-mode .umx-section .umx-title .umx-innertips,
.gb-lang-tr .umx-dark-mode .umx-section .umx-title .umx-intro,
.gb-lang-tr .umx-dark-mode .umx-section .umx-title .umx-main-title,
.gb-lang-tr .umx-dark-mode .umx-section .umx-title .umx-vice-title,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-innertips,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-intro,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-vice-title {
  font-family: vivoSansGlobal-Bold!important;
}

.gb-lang-tr .umx-dark-mode .umx-section .umx-title .data-items ul li p,
.gb-lang-tr .umx-dark-mode .umx-section .umx-title .data-items ul li strong,
.gb-lang-tr .umx-stage .umx-section .umx-title .data-items ul li p,
.gb-lang-tr .umx-stage .umx-section .umx-title .data-items ul li strong {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-tr .umx-stage,
.gb-lang-tr .umx-stage .umx-data-items li h3,
.gb-lang-tr .umx-stage .umx-data-items li p,
.gb-lang-tr .umx-stage .umx-data-items li strong,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-intro,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-main-title,
.gb-lang-tr .umx-stage .umx-section .umx-title .umx-vice-title,
.gb-lang-tr .umx-stage .umx-txt-box h2,
.gb-lang-tr .umx-stage .umx-txt-box h3,
.gb-lang-tr .umx-stage .umx-txt-box p,
.gb-lang-tr .umx-stage .umx-txt-box strong,
.gb-lang-tr .v70fe-design .umx-figure-box .umx-figure-right .umx-txt-box li h3,
.gb-lang-tr .v70fe-design .umx-figure-box .umx-figure-right .umx-txt-box li p,
.gb-lang-tr .v70fe-engine .umx-figure-list .umx-figure-text .umx-text-box .umx-figure-data-list .umx-figure-data-item span,
.gb-lang-tr .v70fe-engine .umx-figure-list .umx-figure-text .umx-text-box p,
.gb-lang-tr .v70fe-ksp .umx-figure-box .umx-figure .f-box .umx-txt .umx-p1,
.gb-lang-tr .v70fe-speaker .umx-supplement-wrapper .umx-supplement-box .umx-supplement-content p {
  font-family: vivoSansGlobal-Bold;
}

.gb-lang-tr .v70fe-face,
.gb-lang-tr .v70fe-snapshot {
  display: none;
}

.gb-lang-tr .v70fe-kv .umx-figure-box {
  width: 100vw;
  height: 50vw;
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-kv .umx-figure-box {
    width: 100vw;
    height: 205.3333333333vw;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-camera .umx-section .umx-title .umx-main-title {
    font-size: 28px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-camera .umx-figure-box .line-box .umx-txt-box .umx-strong-box p {
    font-size: 11px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-studio .umx-figure-box .umx-content .umx-figure .umx-txt-box {
    margin-bottom: 20px;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-cool .umx-figure-box .umx-content .umx-figure .umx-data-items li strong {
    font-size: 22px;
  }
}

.gb-lang-tr .v70fe-water .umx-supplement-wrapper {
  display: none;
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-water .umx-data-wrapper .umx-data-items {
    margin-bottom: 60px;
  }
}

.gb-lang-tr .v70fe-design .umx-figure-box .umx-figure-right .umx-btn-box {
  width: 168px;
}

.gb-lang-tr .umx-linear {
  background: -webkit-gradient(linear,left top,right top,from(#9193b9),color-stop(65.28%,#d4d5e8));
  background: -webkit-linear-gradient(left,#9193b9 0,#d4d5e8 65.28%);
  background: linear-gradient(90deg,#9193b9 0,#d4d5e8 65.28%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.gb-lang-tr .v70fe-studio {
  background: #f9f9fb;
}

.gb-lang-tr .v70fe-water {
  background: -webkit-radial-gradient(50% 100%,56.61% 4.72%,#f9f9fb 0,rgba(249,249,251,0) 100%),#fff;
  background: radial-gradient(56.61% 4.72% at 50% 100%,#f9f9fb 0,rgba(249,249,251,0) 100%),#fff;
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-water {
    background: #f5f5f7;
  }
}

.gb-lang-tr .v70fe-photo .umx-bg {
  display: none;
}

.gb-lang-tr .v70fe-gemini {
  background: #fff;
}

.gb-lang-tr .v70fe-engine {
  background: #f9f9fb;
}

.gb-lang-tr .v70fe-engine .umx-figure-list .umx-figure-item {
  height: 500px;
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-engine .umx-figure-list .umx-figure-item {
    height: auto;
  }
}

@media (max-width:1000px) {
  .gb-lang-tr .v70fe-engine .umx-figure-list .umx-text-box {
    height: 88vw;
  }
}

.gb-lang-tr .v70fe-transfer .umx-figure-box .umx-svg-box .svg-box-current .umx-icon {
  background: -webkit-radial-gradient(50% 50%,50% 50%,rgba(255,255,255,0) 0,#9193b9 100%);
  background: radial-gradient(50% 50% at 50% 50%,rgba(255,255,255,0) 0,#9193b9 100%);
}

.gb-lang-tr .umx-stage.umx-stage-tips .umx-tip-content li:nth-child(10) {
  display: none;
}